<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:padding="4dp"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/browsePic"
        android:layout_width="72dp"
        android:layout_height="64dp"
        android:src="@drawable/pic_browse_square" />

    <View
        android:layout_below="@+id/browsePic"
        android:layout_width="64dp"
        android:layout_height="8dp"
        android:layout_marginTop="4dp"
        android:layout_centerHorizontal="true"
        android:background="@drawable/bg_browse_square_progress" />

    <ProgressBar
        android:id="@+id/browsePro"
        android:layout_below="@+id/browsePic"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="62dp"
        android:layout_height="6dp"
        android:layout_marginTop="5dp"
        android:layout_centerHorizontal="true"
        android:progressDrawable="@drawable/progressbar_browse_square_style" />
</RelativeLayout>
